* {
  margin: 0;
  padding: 0;
}


body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 17px;
}

@media (max-width: 768px) {
  .ismobile {
	display: none;
  }
}


.mobile_menu_container {
	width:768px;
	height:60px;
	background:#D9D9D9;
}

.mobile_menu {
	width:100%;
}



@font-face {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src: url("fonts/icomoon.eot");
	src: url("fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon.woff") format("woff"), url("fonts/icomoon.ttf") format("truetype"), url("fonts/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

.arrows {

	float:left;
	color:#8E98A2;
	height:44px;
	padding-top:15px;
	background: #D9D9D9;
	cursor:pointer;

}

#day_tabs
{background:#1B2A50;
position:relative;
width:100%;

}

.day {
	
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align: center;
	color:#fff;
}

.name {
	color: #00245C !important;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left !important;
	font-size:14px;
}

.date {
	
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff;
}

.time {
	color:#777777 !important;
	font-size:14px;
}

.ampm {
	text-transform:uppercase;
}

.description {
	font-size:17px;
	line-height:20px;
	text-align:left;
}

.bar {
	background:#1B2A50;
	height:8px;
	margin: -1px auto 0px;
}

.bar_gray {
	background:#B5B5B5;
	height:1px;
}

.selected {
	color: #FFFFFF  !important;
	background: #035288;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#035288', endColorstr='#004A7C');
	background: -webkit-gradient(linear, left top, left bottom, from(#035288), to(#004A7C));
	background: -moz-linear-gradient(top,  #035288,  #004A7C);
	background: -ms-linear-gradient(top,  #035288,  #004A7C);
	background: -o-linear-gradient(top,  #035288,  #004A7C);
	height:100%;

}

#tableview table tbody tr td {
	
	height:85px !important;
}

#top-nav table tr td {
padding-top:20px;
padding-right:10px;
}


.livenow {
	color: #F8AF40 !important;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left !important;
	font-size:12px;
}

.live {
	background: #F0E5BD;
	
}

.left {
	text-align:left !important;
}



.mobile {
	display:block !important;
}

.date {
	margin:0 auto;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}


.description {
	display:none !important;
}

.mobile_menu_container {
	width:100%;
	overflow: hidden !important;
	overflow-x:auto !important;
	overflow-y:hidden !important;
	height:60px;
}

.mobile_menu {
	width:1000px !important;
}

.box {
	width:130px !important;
}

.arrows {
	width:30px !important;
}

#print_btn {
position: absolute; left: 940px; top: 6px;
}

a, img {
	border:none;	
}

a, .program-name {	
	border:none;
	text-decoration: none;
	font-weight:bold;	
	color:#025085;
}

a:hover
{
color:#FCAE05;
font-weight:bold;
}

.pgrName{
	padding:0 10px;
}

.weekday-table > tbody > tr:nth-of-type(even) {
	background-color: #ededed;
}

[v-cloak] {
	display: none;
}

.days_tab_bar {
	cursor: pointer;
}

.day-hover {
	background-color: #3878AF;
}